Unable to update UPM

その他

このページの内容

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

症状

A message such as the following is displayed when trying to install a plugin using the Universal Plugin Manager:

The system attempted to connect to http://<SOME_IP_ADDRESS>:7990/rest/plugins/1.0/pending/31780996-ff30-4041-8405-642cf500210b to
 retrieve the status of your operation, but failed. This may indicate a 
problem with the base URL configuration of your instance. Try refreshing
 the page to see if the operation completed, and see the UPM documentation for more details about this error.

原因

  1. An incorrect Base URL is configured and does not match the proxyName parameter in the server.xml file if you have a proxy. 
  2. Configure the proxy parameters properly (redirectPortschemeproxyName) depending on your scenario and review the reverse proxy settings.

ソリューション

  1. Please refer to Specifying the base URL for Stash.
  2. Depending on your scenario you have to use the documents below:
    1. Securing Stash with Apache using SSL
    2. Integrating Stash with Apache HTTP Server
  3. You can always update the plugin manually. Refer to Updating the Universal Plugin Manager.

 

最終更新日 2014 年 9 月 4 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.